<style>
A:link
{
    COLOR: #115078;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}
</style>



a {  text-decoration: none}
img {  border-style: none}
.onBlue {  color: #FFFFFF; font-size: 10pt; font-weight: bold; font-family: Verdana}
a {  font-family: Verdana; text-decoration: none; color: #115078; font-size: 10px}
.Title {  font-family: Verdana; font-size: 10pt; font-weight: bold; color: #115078}
.layerTable {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #4587A1}
.nemaquezpas {  font-size: 12px; font-family: Verdana; text-transform: uppercase}
p {  font-family: Verdana; font-size: 11px; color: #115078}
.pdj {  font-family: Verdana; color: #24557C; text-align: center; font-size: 10pt}
.uppercase {  text-transform: uppercase}
.lowercase {  text-transform: lowercase}
